.c-card-group{
  position:relative;
  background-color:var(--theme-color-tertiary-bg);
  color:var(--theme-color-tertiary-text);
  padding-top:var(--h-space-13);
  padding-bottom:var(--h-space-13);
}

@media (min-width: 768px){

.c-card-group{
    padding-top:var(--h-space-15);
    padding-bottom:var(--h-space-15)
}
  }

@media (min-width: 1820px){

.c-card-group{
    padding-top:var(--h-space-26);
    padding-bottom:var(--h-space-26)
}
  }

.c-card-group__headline{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    padding-bottom:var(--h-space-13);
  }

@media (min-width: 768px){

.c-card-group__headline{
      padding-bottom:var(--h-space-15)
  }
    }

.c-card-group__headline--no-line{
      border-bottom:0;
      margin-bottom:0;
    }

.c-card-group__headline .f-counter{
      color:var(--theme-color-card-subhead);
    }

.c-card-group__headline--alt{
    padding-bottom:var(--h-space-5-5);
  }

@media (min-width: 768px){

.c-card-group__headline--alt{
      padding-bottom:var(--h-space-8)
  }
    }

.c-card-group__cta-top{
      padding-top:var(--h-space-3-5);
    }

@media (max-width: 1024px){

.c-card-group__cta-top{
        display:none !important;
        visibility:hidden
    }
      }

.c-card-group__cta-mobile{
      padding-top:var(--h-space-10);
      border-top:0.0625rem solid var(--theme-color-horizontal-line);
    }

@media (min-width: 1024px){

.c-card-group__cta-mobile{
        display:none;
        visibility:hidden
    }
      }

.c-card-group__cta-bottom{
      padding-top:var(--h-space-10);
      border-top:0.0625rem solid var(--theme-color-horizontal-line);
    }

@media (min-width: 1024px){

.c-card-group__cta-bottom{
        padding-top:var(--h-space-15)
    }
      }

.c-card-group__items .o-grid-group--col-2 .c-card__headline{
        font-size:var(--f-size-headline-400);
      }

.c-card-group__items .o-grid-group--col-2 .c-card__headline--serif{
          font-size:var(--f-size-serif-headline-400);
          line-height:100%;
        }

@media (min-width: 768px){

.c-card-group__items .o-grid-group--col-3.o-grid-group-md-2{
          grid-template-columns:repeat(3, minmax(0, 1fr))
      }
        }

.c-card-group__items .o-grid-group--col-4 .c-card__headline{
        font-size:var(--f-size-headline-600);
      }

.c-card-group__items .o-grid-group--col-4 .c-card__headline--serif{
          font-size:var(--f-size-serif-headline-500);
          line-height:100%;
        }

.c-card-group .c-cta-text{
    color:var(--theme-color-secondary-text-cta);
  }

.c-card-group .c-cta-text span:not(.c-icon){
      background-image:linear-gradient(
        transparent calc(100% - var(--h-space-0-5)),
        var(--theme-color-secondary-text-cta) var(--h-space-0-5)
      );
    }

.c-card-group .c-cta-text.c-cta-text--xxl{
      width:95%;
      display:inline-block;
      line-height:130%;
    }

.c-card-group[data-theme='white'] + .c-card-group[data-theme='white']{
  padding-top:var(--h-space-6);
}

@media (min-width: 1024px){

.c-card-group[data-theme='white'] + .c-card-group[data-theme='white']{
    padding-top:0
}
  }

.paragraph--type--hours-locations .c-card-group__items{
      margin-bottom:0;
    }

.paragraph--type--hours-locations .c-card-group .c-card-hours:first-child{
        background-color:var(--theme-color-secondary-bg);
      }

@media (min-width: 1024px){

.paragraph--type--hours-locations .c-card-group .c-card-hours:first-child{
          grid-column:1 / 3
      }
        }

.paragraph--type--hours-locations .c-card-group .c-card-hours:first-child .c-card-hours__list{
          border-top:0.0625rem solid var(--c-black-45);
        }

.paragraph--type--hours-locations .c-card-group .o-grid-group--col-3.o-grid-group-md-2{
      gap:1.75rem;
    }

@media (min-width: 768px){

.paragraph--type--hours-locations .c-card-group .o-grid-group--col-3.o-grid-group-md-2{
        gap:1.75rem;
        grid-template-columns:repeat(1, minmax(0, 1fr))
    }
      }

@media (min-width: 1024px){

.paragraph--type--hours-locations .c-card-group .o-grid-group--col-3.o-grid-group-md-2{
        gap:1.75rem;
        grid-template-columns:repeat(2, minmax(0, 1fr))
    }
      }

@media (min-width: 1280px){

.paragraph--type--hours-locations .c-card-group .o-grid-group--col-3.o-grid-group-md-2{
        gap:1.75rem;
        grid-template-columns:repeat(3, minmax(0, 1fr))
    }
      }
